name: Link
type: module
description: 'Provides a simple link field type.'
core: 8.x
package: Field types
# version: VERSION
dependencies:
  - drupal:field

# Information added by Drupal.org packaging script on 2021-11-17
version: '8.9.20'
project: 'drupal'
datestamp: 1637186035
